<?xml version='1.0'?>

<reference anchor='RFC0631'>

<front>
<title abbrev='Mini-Computers and Data Communication'>International meeting on minicomputers and data communication: Call for papers</title>
<author initials='A.' surname='Danthine' fullname='A. Danthine'>
<organization>Universite de Liege</organization>
<address>
<postal>
<street>49 Avenue des Tilleuls</street>
<city>Liege</city>
<region />
<code>B-4000</code>
<country>BE</country></postal></address></author>
<date month='April' day='17' year='1974' />
<abstract>
<t>The "Association des Ingenieurs Electriciens sortis de l'Institut Electrotechnique Montefiore A.I.M.)" organizes a meeting on "Mini-Computers and Data Communication" in Liege from January 20 to January-22, 1975.</t></abstract></front>

<seriesInfo name='RFC' value='631' />
</reference>
